package various;

/**
 * Klasa reprezentująca kod pocztowy. Klasa pomoocnicza dla przykladu konwertera
 * kodów pocztowych z rozdzialu 5.3.
 *
 */
public class ZipCode {
	String areaCode="";
	String officeCode="";
	public String getAreaCode() {
		return areaCode;
	}
	public void setAreaCode(String areaCode) {
		this.areaCode = areaCode;
	}
	public String getOfficeCode() {
		return officeCode;
	}

	public void setOfficeCode(String officeCode) {
		this.officeCode = officeCode;
	}

	@Override
	public String toString() {

		return   areaCode + "-" + officeCode;
	}



}
